<div class = "navigation">
  <webobject name = "DisplayTable">
    <webobject name = "TBV" />
    <webobject name = "HaveDeletedObj">
      <div style = "width:33em;text-align:center;margin:10px auto;">
        <webobject name = "DivMsg">Confirmer les suppressions du r&ocirc;le d&eacute;positaire de sallle !         	
       	</webobject>
        <webobject name = "AulSaveChanges" />&nbsp;&nbsp;<webobject name = "AulCancelChanges" />
      </div>

    </webobject>
  </webobject>
  <webobject name = "Else"><div style = "text-align:center;"> <webobject name = "NoUpletsMessage"/></div>  </webobject>
 
</div>